
.intro {
    margin: 0 auto -70px;
    position: relative;
    text-align: center;
    width: 1046px;
}
.intro p {
    color: #fff;
    font-size: 15px;
    left: 750px;
    line-height: 1.9;
    position: absolute;
    text-align: justify;
    top: 485px;
    width: 220px;
}
.blockApp {
    background: rgba(0, 0, 0, 0) url("../img/job/bg_job.jpg") no-repeat scroll center center / cover ;
    padding: 120px 0 100px;
}
.blockApp .titApp {
    margin-bottom: 30px;
    text-align: center;
}
.boxApp {
    background-color: #fff;
    margin: auto;
    padding: 20px 50px;
    width: 900px;
}
.tblApp {
    width: 100%;
}
.tblApp th, .tblApp td {
    border-bottom: 1px solid #d0cfcc;
    padding: 18px 0;
}
.tblApp tr:last-child th, .tblApp tr:last-child td {
    border-bottom: medium none;
}
.tblApp th {
    font-weight: bold;
    padding-left: 10px;
    width: 130px;
}
